local wezterm = require 'wezterm'

function get_appearance()
  if wezterm.gui then
    return wezterm.gui.get_appearance()
  end
  return 'Dark'
end

function scheme_for_appearance(appearance)
  if appearance:find 'Dark' then
    return 'catppuccin-frappe'
  else
    return 'catppuccin-latte'
  end
end

return {
  color_scheme = scheme_for_appearance(get_appearance()),
  initial_cols = 168,
  initial_rows = 42,
}
